// State
//  data ...
// Mutations
//
//
// Actions
import staff from "./modules/staff.js";
import system from "../../../apps/modules/system/system.js";
export const store = new Vuex.Store({
    modules: {
        staff: staff,
        system: system
    },
    state: {
        tab_selected: 'staff'
    },
    mutations: {
        change_tab(state, ntab) {
            state.tab_selected = ntab
        }
    },
    actions: {
        change_tab(context, ntab) {
            context.commit('change_tab', ntab)
        }
    }
});